<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('po_qty_tracks', function (Blueprint $table) {
            $table->Integer('ControlNum');
            $table->String('POCtrlNum');
            $table->Integer('ProductCtrlNum');
            $table->decimal('Quantity',12,2);
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('po_qty_tracks');
    }
};
